Updating debian/lxpanel.lintian-overrides for multiarch.
[debian/lxpanel.git] / debian / compat
2012-04-20  Daniel BaumannUpdating package to debhelper version 9.
2012-04-20  Daniel BaumannAdding debian version 0.5.7-1. debian/0.5.7-1
2012-04-20  Daniel BaumannAdding debian version 0.5.5-4. debian/0.5.5-4
2012-04-20  Daniel BaumannAdding debian version 0.3.5.2+svn20080509-1. debian/0.3.5.2+svn20080509-1